
\NeedsTeXFormat{LaTeX2e}[1994/06/01]
\ProvidesPackage{quotes}



\RequirePackage{babel, csquotes}
%\usepackage{babel}
%\usepackage{csquotes}
%\MakeOuterQuote{"}


\newenvironment{fquote}{
	\begin{figure}[H]
}{ 
	\end{figure}
	%\newline
}
\newcommand{\autonewline}{\hfill \break}
\newcommand{\quotedate}[1]{#1\autonewline}
\newcommand{\quoteauthor}[1]{~-#1 \autonewline}
\newcommand{\quotetitle}[1]{\large{\textbf{#1}} \autonewline}
\newcommand{\quotehqppening}[1]{\textit{#1}\autonewline}
\newcommand{\quotequote}[1]{\glqq#1\grqq\autonewline}

\newenvironment{person}{
	\begin{figure}[H]
	\centering
}{ 
	\end{figure}
	%\newline
}


\endinput

